## org.apache.axis.holders
Class SourceHolder

    java.lang.Object
      org.apache.axis.holders.SourceHolder

All Implemented Interfaces:
  Holder

public final class SourceHolder
extends java.lang.Object
implements Holder

Class SourceHolder

Version:
  1.0

Field Summary
`javax.xml.transform.Source` `value` Field _value

Constructor Summary
`SourceHolder()` Constructor SourceHolder
`SourceHolder(javax.xml.transform.Source value)` Constructor SourceHolder

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### value

    public javax.xml.transform.Source value

  Field _value

Constructor Detail

### SourceHolder

    public SourceHolder()

  Constructor SourceHolder

### SourceHolder

    public SourceHolder(javax.xml.transform.Source value)

  Constructor SourceHolder

Parameters:
  `value` -

Copyright © 2005 Apache Web Services Project. All Rights Reserved.